صانع النموذج

دليل خطوة بخطوة


الخطوة 1: تثبيت نموذج دروبال .

1.1 الحد الأدنى من المتطلبات.
  • دروبال 6.X، دروبال 7.X
  • PHP 5.X
  • الخلية 5.X

1.2 تنفيذ تثبيت جديد.

 


الخطوة القادمة

لا تفوت الأخبار الهامة والعروض الحصرية!

انضم الى مجتمعنا